Subject: Re: bug#21428: 24.5; Crash of emacs on OS X, installed via homebrew cask

From: martin rudalics <[email-masked]>
Date: Fri, 23 Oct 2015 20:01:19 +0200

>> What
 >> is in nsterm.m on line 5970?
 >
 > This is the first time I use gdb - so please help me here. If you tell
 > me how I can get this value, I can check it out in the crashed session.

I only wanted to know which statement was on line 5970 of your version
of nsterm.m, so it was not related to GDB.  Eli already answered my
question.

 > I am using 25:

I managed to understand that meanwhile.  My mind is slightly retarded.

Please update to the latest version.  Anders has made some changes in
this area.  Even if they don't fix the problem we should make sure to
talk about the same version now.

Thanks, martin